[Format]
Type=PortableAppsFormat
Version=3.5

[Details]
Name=Process Lasso
AppId=ProcessLassoPortable
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=18.2.3.42
DisplayVersion=18.2.3.42

[Control]
BaseAppID=%BASELAUNCHERPATH%\App\ProcessLasso\ProcessLasso.exe
BaseAppID64=%BASELAUNCHERPATH%\App\ProcessLasso64\ProcessLasso.exe
Icons=1
Start=ProcessLassoPortable.exe

